body
{
	font-family:Comic Sans MS;
font-size:10px;
background-color:black;
background-image:url("Stars.BMP");
color:white;
}
.css-input {
     padding: 6px;
     font-size: 7px;
     border-width: 1px;
     border-color: #ff65ea;
     background-color: #000000;
     color: #ffffff;
     border-style: dotted;
     border-radius: 0px;
     box-shadow: 2px 0px 15px rgba(255,171,192,.95);
     text-shadow: 0px 0px 5px rgba(66,66,66,.75);
}
 .css-input:focus {
     outline:none;
}




.grub {
    background-image: url("grub2.gif");
    background-size: 49px 54px;
    background-repeat: no-repeat;
    height:49px;
    width:54px;
  filter: drop-shadow(0px 0px 10px blue);
	animation: glow1 2s infinite;
}

@keyframes glow1 {
	0% {
 filter: drop-shadow(0px 0px 5px blue);
	}

	70% {
 filter: drop-shadow(0px 0px 15px red);
	}

	100% {
 filter: drop-shadow(0px 0px 20px green);
	}
}


img
{padding:0px;}
img:hover
{filter:saturation(250%);}


	@-webkit-keyframes glow {
  from {
    text-shadow: 0 0 10px #fff, 0 0 20px #fff, 0 0 30px #e60073, 0 0 40px #e60073, 0 0 50px #e60073, 0 0 60px #e60073, 0 0 70px #e60073;
  }
  to {
    text-shadow: 0 0 10px #fff, 0 0 20px #fff, 0 0 30px #e60073, 0 0 40px #e60073, 0 0 50px #e60073, 0 0 60px #e60073, 0 0 70px #e60073;
  }
}

h2
{font-size:34px;
color:white;
font-weight:bold;
  -webkit-animation: glow 1s ease-in-out infinite alternate;
  -moz-animation: glow 1s ease-in-out infinite alternate;
  animation: glow 1s ease-in-out infinite alternate;
  -webkit-text-stroke-width: 2px;
    -webkit-text-stroke-color: blue;
	letter-spacing:5px;
}
	@-webkit-keyframes glow {
  from {
    text-shadow: 0 0 10px #fff, 0 0 20px #fff, 0 0 30px #e60073, 0 0 40px #e60073, 0 0 50px #e60073, 0 0 60px #e60073, 0 0 70px #e60073;
  }
  to {
    text-shadow: 0 0 10px #fff, 0 0 20px #fff, 0 0 30px #e60073, 0 0 40px #e60073, 0 0 50px #e60073, 0 0 60px #e60073, 0 0 70px #e60073;
  }
}

h3
{font-size:22px;
  -webkit-animation: glow 1s ease-in-out infinite alternate;
  -moz-animation: glow 1s ease-in-out infinite alternate;
  animation: glow 1s ease-in-out infinite alternate;
  -webkit-text-stroke-width: 2px;
    -webkit-text-stroke-color: blue;
	letter-spacing:5px;
}
	@-webkit-keyframes glow {
  from {
    text-shadow: 0 0 10px #fff, 0 0 20px #fff, 0 0 30px #e60073, 0 0 40px #e60073, 0 0 50px #e60073, 0 0 60px #e60073, 0 0 70px #e60073;
  }
  to {
    text-shadow: 0 0 10px #fff, 0 0 20px #fff, 0 0 30px #e60073, 0 0 40px #e60073, 0 0 50px #e60073, 0 0 60px #e60073, 0 0 70px #e60073;
  }
}


.content
{line-height:2.0;
 width: 90vw;
border-top:1px dotted cyan;
border-left:1px dotted yellow;
border-right:1px dotted red;
border-bottom:1px dotted green;
font-size:14px;
	color:white;
	padding:3px;
	line-spacing:3px;
box-shadow:
0px 20px 150px 200px rgba(255,0,255,0.1),
0px 30px 200px 275px rgba(123,104,238,0.1),
0px 30px 275px 350px rgba(214,0,107,0.1);
margin:auto;
}




.content img
{max-width:80%;
max-height:80%;}





.block:after {
	filter: blur(50px);
}

.content p
{
overflow-wrap:break-word;
font-size:20px;
  justify-content: space-between;
  align-content: space-between;
  float:right;
  
}
.content a
{font-size:48px;
 color:white;
 text-decoration:none;
text-shadow: 0px 0px 9px blue;
}
.content a:hover
{
font-size:48px;
 color:white;
 text-decoration:none;
text-shadow: 0px 0px 9px red;}



div.nav
{    /* Full-height: remove this if you want "auto" height */
  position: relative; /* Fixed Sidebar (stay in place on scroll) */
  overflow-x: hidden; /* Disable horizontal scroll */
  padding-top: 3px;
  font-size:48px;
  white-space: pre-line;
  line-height: 3.5;
}

.nav a
{
  display:block;
 
  text-decoration:none;
font-size:48px;
color:white;
font-weight:bold;
text-shadow: 0 0 3px #fff, 0 0 5px #fff, 0 0 10px #e60073, 0 0 15px #e60073, 0 0 15px #e60073, 0 0 30px #e60073, 0 0 35px #e60073;
	letter-spacing:15px;
	 line-height: 3.5;}
	
.nav a:hover
	{text-decoration:none;
font-size:48px;
color:white;
font-weight:bold;
text-shadow: 0 0 3px #fff, 0 0 5px #fff, 0 0 10px blue, 0 0 15px blue, 0 0 15px purple, 0 0 30px purple, 0 0 35px blue;
	letter-spacing:6px;}
	

			
	div.nav2
{    /* Full-height: remove this if you want "auto" height */
  position: relative; /* Fixed Sidebar (stay in place on scroll) */
  overflow-x: hidden; /* Disable horizontal scroll */
  padding-top: 3px;
  font-size:16px;
 
};
	
.nav2 a
{text-decoration:none;
font-size:20px;
 -webkit-animation: glow 1s ease-in-out infinite alternate;
  -moz-animation: glow 1s ease-in-out infinite alternate;
  animation: glow 1s ease-in-out infinite alternate;
  -webkit-text-stroke-width: 2px;
    -webkit-text-stroke-color: white;
	letter-spacing:5px;
};

.headcat
{float:left;
margin:10px;
}


.disco
{position:relative;
right:200px;}

.contact a
{font-size:48px;
text-decoration:none;}




::-webkit-scrollbar {
  width: 17px;
  height: 17px;
}
::-webkit-scrollbar-button {
  width: 0px;
  height: 0px;
}
::-webkit-scrollbar-thumb {
  background: #6518f3;
  border: 6px outset #6c03a5;
  border-radius: 0px;
}
::-webkit-scrollbar-thumb:hover {
  background: #0014cc;
}
::-webkit-scrollbar-thumb:active {
  background: #b753f2;
}
::-webkit-scrollbar-track {
  background: #dc0eb3;
  border: 7px inset #ee71f9;
  border-radius: 50px;
}
::-webkit-scrollbar-track:hover {
  background: #fa41de;
}
::-webkit-scrollbar-track:active {
  background: #fd39fd;
}
::-webkit-scrollbar-corner {
  background: transparent;
}
table, th, td {
  border: 1px dotted white;
  width:600px;
}
.thumbnail img
{
   width:50%;
}
;
.otherlinks a
{font-size:20px;
  -webkit-animation: glow 1s ease-in-out infinite alternate;
  -moz-animation: glow 1s ease-in-out infinite alternate;
  animation: glow 1s ease-in-out infinite alternate;
  -webkit-text-stroke-width: 2px;
    -webkit-text-stroke-color: blue;
	letter-spacing:5px;
}

.honkgraph {
    background-image: url("honkergraph.png");
    background-size: 353px 389px;
    background-repeat: no-repeat;
    height:389px;
    width:353px;
  filter: hue-rotate(360deg)drop-shadow(0px 0px 50px cyan);
 animation: glowhonker 5s cubic-bezier(0.2,-2,0.8,2) infinite alternate;	
}

@keyframes glowhonker {
  0% {filter:hue-rotate(300deg)drop-shadow(0px 0px 60px cyan);}
  25% { filter: hue-rotate(150deg)drop-shadow(0px 0px 40px red);}
  50% { filter: hue-rotate(200deg) drop-shadow(0px 0px 60px pink);}
  75% {filter: hue-rotate(250deg)(0px 0px 40px blue);}
  100% {{filter:hue-rotate(300deg)drop-shadow(0px 0px 60px cyan);}
}





.skorch {
    background-image: url("greenskor.gif");
    background-size: 118px 194px;
    background-repeat: no-repeat;
    height:194px;
    width:118px;
  filter: drop-shadow(0px 0px 50px cyan);
	animation: glowskorch 10s ease-in-out infinite;
}
@keyframes glowskorch {
	0% {
filter: drop-shadow(0px 0px 50px red)
hue-rotate(72deg);
-webkit-filter: hue-rotate(72deg)drop-shadow(0px 0px 50px red);
-moz-filter: hue-rotate(72deg)drop-shadow(0px 0px 50px red);
	}

	25% {
filter: drop-shadow(0px 0px 60px orange)
hue-rotate(148deg);
-webkit-filter: hue-rotate(148deg)drop-shadow(0px 0px 60px orange);
-moz-filter: hue-rotate(148deg)drop-shadow(0px 0px 60px orange);
	}

	50% {
filter: drop-shadow(0px 0px 70px yellow)
hue-rotate(245deg)saturate(225%);
-webkit-filter: hue-rotate(245deg) drop-shadow(0px 0px 70px yellow);
-moz-filter: hue-rotate(245deg) drop-shadow(0px 0px 70px yellow);
}
	75% {
filter: 
hue-rotate(296deg) drop-shadow(0px 0px 60px green);
-webkit-filter: hue-rotate(296deg) drop-shadow(0px 0px 60px green);
-moz-filter: hue-rotate(296deg)drop-shadow(0px 0px 60px green);}

	100% {
filter: 
hue-rotate(360deg) drop-shadow(0px 0px 50px blue)saturate(225%);
-webkit-filter: hue-rotate(360deg) drop-shadow(0px 0px 50px blue);
-moz-filter: hue-rotate(360deg) drop-shadow(0px 0px 50px blue);
	}
}


@keyframes rbpaws {
  0% {filter:hue-rotate(300deg)drop-shadow(0px 0px 60px cyan);}
  25% { filter: hue-rotate(150deg)drop-shadow(0px 0px 40px red);}
  50% { filter: hue-rotate(200deg) drop-shadow(0px 0px 60px pink);}
  75% {filter: hue-rotate(250deg)(0px 0px 40px blue);}
  100% {{filter:hue-rotate(300deg)drop-shadow(0px 0px 60px cyan);}
}
;





